<?xml version='1.0' encoding="utf-8"?>
 <root>
  <nastaveni  INDEXX="10" INDEXY="10" JOP="1" AUTOSAVE="0" ZNAKY="0" TLOUSTKA="2" RYCHLOST="1" DELKAMIN="100" DELKAMAX="300" FONTSIZE="10" BARVAAUTOBLOK="-2894893" BARVAKOLEJE="-8355712" BARVALOKO="-8388480" BARVAMRIZKA="-2894893" BARVANASTUPISTE="-16777088" BARVANAVESTIDLA="-8355712" BARVAPOSUN="-16776961" BARVAPREHAZOVANI="-256" BARVAPRIPRAVA="-16711681" BARVATABULKY="-984833" BARVAVYHYBKA="-8355712" BARVAVYHYBKA2="-8355712" BARVAVYHYBKA3="-8355712" BARVAVYLUKA="-256" POZADIPLOCHY="-16777216" TEXTCOLOR="-8355712" JAZYK="cz">
  </nastaveni>
 </root>
